
/* ****************** 1칸 레이아웃  ****************** */

.layout_187721_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_187721_ > div:after {content:''; display:block; clear:both;}
.layout_187721_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_187721_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_187731_ {font-size:0;}
.title_187731_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_187731_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_187731_.style_top p {padding-top:10px;}
.title_187731_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_187731_.style_right p {padding-right:14px;}
.title_187731_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_187731_.style_bottom p {padding-bottom:12px;}
.title_187731_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_187731_.style_left p {padding-left:14px;}
.title_187731_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_187731_.style_circle1 p {padding-left:20px;}
.title_187731_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_187731_.style_circle2 p {padding-left:20px;}
.title_187731_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_187741_ {font-size:0;}
.title_187741_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_187741_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_187741_.style_top p {padding-top:10px;}
.title_187741_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_187741_.style_right p {padding-right:14px;}
.title_187741_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_187741_.style_bottom p {padding-bottom:12px;}
.title_187741_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_187741_.style_left p {padding-left:14px;}
.title_187741_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_187741_.style_circle1 p {padding-left:20px;}
.title_187741_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_187741_.style_circle2 p {padding-left:20px;}
.title_187741_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_187751_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#d00000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_187761_ {font-size:0;}
.title_187761_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_187761_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_187761_.style_top p {padding-top:10px;}
.title_187761_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_187761_.style_right p {padding-right:14px;}
.title_187761_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_187761_.style_bottom p {padding-bottom:12px;}
.title_187761_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_187761_.style_left p {padding-left:14px;}
.title_187761_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_187761_.style_circle1 p {padding-left:20px;}
.title_187761_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_187761_.style_circle2 p {padding-left:20px;}
.title_187761_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_187771_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_187801_ {font-size:0;}
.title_187801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_187801_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_187801_.style_top p {padding-top:10px;}
.title_187801_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_187801_.style_right p {padding-right:14px;}
.title_187801_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_187801_.style_bottom p {padding-bottom:12px;}
.title_187801_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_187801_.style_left p {padding-left:14px;}
.title_187801_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_187801_.style_circle1 p {padding-left:20px;}
.title_187801_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_187801_.style_circle2 p {padding-left:20px;}
.title_187801_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_187811_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_187971_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_187971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_187971_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_188101_ {font-size:0;}
.title_188101_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_188101_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_188101_.style_top p {padding-top:10px;}
.title_188101_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_188101_.style_right p {padding-right:14px;}
.title_188101_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_188101_.style_bottom p {padding-bottom:12px;}
.title_188101_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_188101_.style_left p {padding-left:14px;}
.title_188101_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_188101_.style_circle1 p {padding-left:20px;}
.title_188101_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_188101_.style_circle2 p {padding-left:20px;}
.title_188101_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_188051_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_188051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188051_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_188041_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188041_ > div {margin-left:-40px;}
.layout_188041_ > div:after {content:''; display:block; clear:both;}
.layout_188041_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_188041_ > div > .container_1 {width:33.333333333333%;}
.layout_188041_ > div > .container_2 {width:33.333333333333%;}
.layout_188041_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_188041_ > div > .container_1 { width:100%; }
	.layout_188041_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
	.layout_188041_ > div > .container_3 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_188041_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_18241211_ {border:#CCC 1px solid;}
  .textarea_18241211_ .title{position:relative;top:0px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#4c8b19; }
  .textarea_18241211_ .title dl{margin:0;color:#ffffff}
  .textarea_18241211_ .title dt{font-weight:bold;font-size:35px}
  .textarea_18241211_ .title dd{margin:0;font-weight:bold;font-size:35p}
.textarea_18241211_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_18241211_ {border:#CCC 1px solid;}
  .textarea_18241211_ .title{position:relative;top:0px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#4c8b19; }
  .textarea_18241211_ .title dl{margin:0;color:#ffffff}
  .textarea_18241211_ .title dt{font-weight:bold;font-size:35px}
  .textarea_18241211_ .title dd{margin:0;font-weight:bold;font-size:35p}
.textarea_18241211_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_18241211_ {border:#CCC 1px solid;}
  .textarea_18241211_ .title{position:relative;top:0px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#4c8b19; }
  .textarea_18241211_ .title dl{margin:0;color:#ffffff}
  .textarea_18241211_ .title dt{font-weight:bold;font-size:35px}
  .textarea_18241211_ .title dd{margin:0;font-weight:bold;font-size:35p}
.textarea_18241211_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_188121_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_188121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188121_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_188061_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_188061_ > div {margin-left:-40px;}
.layout_188061_ > div:after {content:''; display:block; clear:both;}
.layout_188061_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_188061_ > div > .container_1 {width:33.333333333333%;}
.layout_188061_ > div > .container_2 {width:33.333333333333%;}
.layout_188061_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_188061_ > div > .container_1 { width:100%; }
	.layout_188061_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
	.layout_188061_ > div > .container_3 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_188061_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_18241211_ {border:#CCC 1px solid;}
  .textarea_18241211_ .title{position:relative;top:0px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#4c8b19; }
  .textarea_18241211_ .title dl{margin:0;color:#ffffff}
  .textarea_18241211_ .title dt{font-weight:bold;font-size:35px}
  .textarea_18241211_ .title dd{margin:0;font-weight:bold;font-size:35p}
.textarea_18241211_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_18241211_ {border:#CCC 1px solid;}
  .textarea_18241211_ .title{position:relative;top:0px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#4c8b19; }
  .textarea_18241211_ .title dl{margin:0;color:#ffffff}
  .textarea_18241211_ .title dt{font-weight:bold;font-size:35px}
  .textarea_18241211_ .title dd{margin:0;font-weight:bold;font-size:35p}
.textarea_18241211_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_18241211_ {border:#CCC 1px solid;}
  .textarea_18241211_ .title{position:relative;top:0px;left:0;width:100%;padding:10px 0 10px 20px; box-sizing:border-box;background:#4c8b19; }
  .textarea_18241211_ .title dl{margin:0;color:#ffffff}
  .textarea_18241211_ .title dt{font-weight:bold;font-size:35px}
  .textarea_18241211_ .title dd{margin:0;font-weight:bold;font-size:35p}
.textarea_18241211_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_187991_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_187991_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_187991_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_187981_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_187981_ > div:after {content:''; display:block; clear:both;}
.layout_187981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_187981_ {min-width:1000px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_188001_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_188001_.style_line a {background:transparent; color:#d00000;}
.icon_button_188001_.space_normal a {padding:.6em 1.2em;}
.icon_button_188001_.space_wide a {padding:.6em 2em;}
.icon_button_188001_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_188001_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_188111_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_188111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_188111_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
